*,
*::before,
*::after {
	box-sizing: border-box;
}

img {
	display: block;
	max-width: 100%;
}

body {
	font-family: sans-serif;
	background-color: #E4F1F7;
	color: #236FA7;
}

a {
	color: #687130;
	text-underline-position: under;
}

a:hover, a:focus {
	text-decoration: none;
}

.container {
	max-width: 50rem;
	margin-left: auto;
	margin-right: auto;
}

header {
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
	justify-content: space-between;
	padding: 1em 0.5em;
}

p {
	line-height: 1.4;
}

h1 {
	color: #687130;
	font-size: 3em;
	font-weight: 400;
	margin: 0;
}

h2 {
	font-size: 1.375em;
}

main {
	font-size: 1em;
	padding: 0 0.5em;
}

main ul {
	padding-left: 1em;
	max-width: 44rem;
}

main li p {
	margin-top: 0;
	margin-bottom: 0.5em;
}

footer {
	margin: 2em 0 0.5em;
	padding-bottom: 1em;
	border-bottom: 0.25em solid #523317;
}

@media screen and (min-width: 640px) {

	header {
		grid-template-columns: 2fr 1fr;
	}

}

@media screen and (min-width: 992px) {

	body {
		font-size: 1.15rem;
	}

}